@charset "utf-8";
/* CSS Document */
.l-hero-slide-card{
	overflow: hidden;
	padding: 10px;
	display: flex;
    align-items: center;
}
.l-hero-slide-card__image {
	float: left;
	width: 35%;
}
@media (max-width: 1200px) {
    .l-hero-slide__wrap {
        translate: -50% -50%;
    }
}
.l-hero-slide-card__text{
	width: 65%;
	float: left
}
.l-hero-slide__product-description-title {
    font-size: 26px;
	line-height: 1;
	margin-bottom: 10px;
	background-color:inherit;
	color: #1297f5;
	font-weight: 700;
    padding: 0px;
}
.l-hero-slide__product-description-title span{
	font-size: 17px;
}
.l-hero-slide-card__title {
	line-height: 1;
	align-items: center;
	display: block;
}
.l-hero-slide-card__description {
    font-size: 13px;
    font-weight: 600;
	line-height: 1.25;
}
.l-hero-slide-card__subdescription {
    font-size: 10px;
    font-weight: 600;
	line-height: 1.1;
}
.l-hero-slide-card__description span.small{
	font-size: smaller;
}
.l-hero-slide__product-description-subtitle{
	margin-bottom: 10px;
    color:#1b2131;
    font-weight: 700;
}
@media (max-width: 1200px) {
    .l-hero-slide-card__wrap > div:nth-of-type(2) > p:nth-of-type(2),
	.l-hero-slide-card__wrap > div:nth-of-type(2) > p:nth-of-type(1)  {
        display: block;
    }
	.l-hero-slide-card__image, .l-hero-slide-card__text{
		float: inherit;
        margin: 0 auto;
    }
	.l-hero-slide-card__image{
		width: 40%;
		margin-bottom: 10px;
	}
    .l-hero-slide__product-visual {
        max-width: 350px;
    }
}
.l-hero-slide-card__wrap {
	display: flow;
}

.l-hero-slide__contents {
        padding-top: 110px;
        padding-bottom: 40px;
        height: calc(var(--slideHeight) + 110px + 40px);
}
.l-hero-slide__product-description-text b, .p-service__card-text b{
	font-weight: 600;
}
ul.l-hero-slide__product-description-text li{
	color: #818183;
	font-weight: 600;
}
ul.l-hero-slide__product-description-text li::before{
	content: "●";
	color: #78c4f9;
    margin-right: 5px;
}
@media (max-width: 800px) {
	.l-hero-slide__cards{
		display: block;
		overflow: hidden;
	}
	.l-hero-slide-card {
        width: 33%;
        float: left;
    }
	.l-hero-slide-card__title, .l-hero-slide-card__description, .l-hero-slide-card__subdescription{
		display: block;
		margin: 0;
		text-align: center;
		height: inherit;
	}
	.l-hero-slide-card__title, .l-hero-slide-card__subdescription{
		margin-bottom: 5px;
	}
	.l-hero-slide__wrap {
        translate: -50% -25%;
	}
	.l-hero-slide__contents {
		padding-top: 225px;
		height: calc(var(--slideHeight) + 225px + 20px);
	}
}
@media (max-width: 500px) {
	.l-hero-slide-card {
        padding: 15px 10px;
		width: 50%;
		height: 120px;
	}
	.l-hero-slide-card__description{
		font-size: 12px;
	}
	.l-hero-slide__contents {
		padding-top: 300px;
		height: calc(var(--slideHeight) + 300px + 20px);
	}
}
.p-service__card-head {
    font-size: 20px;
    margin-bottom: -10px;
}
.p-service__card-title {
    color: #1297f5;
	margin-bottom: 10px;
    margin-top: 20px;
	line-height: 1;
}
.p-service__card-title span{
	font-size: 18px;
}
.p-service__card-subtitle {
    font-weight: 700;
    line-height: .5em;
    letter-spacing: 0.1em;
}
@media (max-width: 1130px) {
	.p-service__card-subtitle{
    line-height: 1.25em;
}
}

.number {
  position: relative;
  font-size: 40px;
  color: #d3d3d3;
  font-weight: 400;
  line-height: 1.5;
  display: block;
  box-sizing: border-box;
  text-align: center; 
  margin-inline: auto;
  width: fit-content;
}
.number::after {
	content: '';
	position: absolute;
	bottom: -30px;
    right: -24px;
    width: 40px;
    height: 70px;
	border-left: 1px solid #8f8f8f;
	rotate: 45deg;
	background-color: #fdfefe;
}
.p-service__card h5{
	position: relative;
    outline: unset;
    outline-offset: unset;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    border-radius: unset;
    overflow: unset;
    color: #76afdd;
    background-color: transparent;
    border: none;
    padding: unset;
    display: block;
	margin-left: auto !important;
    margin-right: auto !important;
	margin-block-start: unset;
	margin-block-end: 0;
	text-align: center;
	font-size: 22px;
	letter-spacing: .1em
}
.p-service__card h5::after {
    content: '';
    position: relative;
    display: block;
    width: 3rem;
    height: 1px;
	color: #1b2131;
    margin: 0 auto;
    margin-top: 20px;
    background-color: currentColor !important;
    border: unset;
    top: unset;
    left: unset;
    bottom: unset;
    margin-bottom: 15px;
	letter-spacing: .1em;
}
.p-service__card-image {
    margin-top: 30px;
	margin-bottom: 30px;
}
.p-service__card-text, .p-about-sub__text{
	font-size: 18px;
	margin-bottom: 20px;
}
.p-about-sub-wrap{
	overflow: hidden;
}
.p-about-sub__card__box{
	width: 33%;
    font-size: 22px;
    line-height: 1.25;
	float: left;
}
@media (max-width: 800px) {
	.p-about-sub__card__box{
	width: 100%;
}
}
